if (mtDropDown.isSupported()) {
var ms = new mtDropDownSet(mtDropDown.direction.down, 0, 0, mtDropDown.reference.bottomLeft);



var menu2 = ms.addMenu(document.getElementById("menu2"));
menu2.addItem(" &nbsp;&nbsp; Child" , "" );
menu2.addItem(" &nbsp;&nbsp; Child" , "" );

var menu3 = ms.addMenu(document.getElementById("menu3"));
menu3.addItem(" &nbsp;&nbsp; Child" , "" );
menu3.addItem(" &nbsp;&nbsp; Child" , "" );

var menu4 = ms.addMenu(document.getElementById("menu4"));
menu4.addItem(" &nbsp;&nbsp; Child" , "" );







		mtDropDown.renderAll();
	}
